<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sabretooth &amp; The Exiles</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BPVQZQMW</Web>
  <Summary>CREED VS. CREED! The EXILES are exiled, and it's down to CREED VS. CREED - mano a mano, claw to claw and one of this year's BIGGEST SURPRISES in X-canon!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPVQZQMW], [RELDATE:2023-03-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
